dev-ml/
type-conv

Mini library required for some other preprocessing libraries

http://janestreet.github.io/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, ppc, x86 ], all versions are unstable: [ 113.00.02 ]
UnstableOnly for arches: [ amd64, ppc, x86 ], all versions are unstable: [ 113.00.02 ]
113.00.02 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
This package needs a new maintainer!
If you are interested in helping with the maintenance of type-conv, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog